summary.section {oce} | R Documentation

## Summarize a CTD section

### Description

Summarize a CTD section.

### Usage

    ## S4 method for signature 'section'
    summary(object, ...)

### Arguments

`object` | an object of class `"section"`, usually, a result of a call to `read.section`, `read.oce`, or `as.section`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented, including station locations, distance along track, etc.

### Value

`NULL`

### Author(s)

Dan Kelley

### See Also

The documentation for `section-class` explains the structure of section objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(section)
    summary(section)

[Package oce version 0.9-18 Index]